//Mania skin config
ColumnLineWidth: 0,7
ColumnStart: 10
BarlineWidth: 1,2
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 50,24,28,24,28,24,28,24
ColumnLine: 1,0,0,0,0,0,0,0,1
//Colours
Colour1: 0,0,0,255
Colour2: 40,40,40,255
Colour3: 0,0,0,255
Colour4: 40,40,40,255
Colour5: 0,0,0,255
Colour6: 40,40,40,255
Colour7: 0,0,0,255
Colour8: 40,40,40,255
//Keys
